@import url('/style/appam/APPAM.css');
/*==============================
=            footer            =
*** THIS SECTION SHOULD GO INTO APPAM.css 
*** when meeting overrides for APPAM.css are 
*** all fixed to use the new footer 
*** (matches current APPAM site)
==============================*/


/* NEW */

.clientNavigation {
	text-align: center;
}
.floatR { float:right; }
.footer_top_container {
	text-align: center;
    background: #00A34D;
    margin: 10px 0 0;
    padding: 0;
	width: 100%;
	color: #fff;
	text-align: left;
	font-size: 11px;
	}
	.footer_top_container .footer_container {
		width: 990px;
		margin: 0 auto;
		text-align: left;
		color: #fff;
		font-size: 11px;
		padding: 0;
		}
		.footer_top_container .footer_container {
			padding: 20px 0;
		}
	.footer_container a, 
	.footer_container a:link, 
	.footer_container a:hover, 
	.footer_container a:active,
	.footer_container a:focus, 
	.footer_container a:visited {
		color: #fff;
		padding: 0 4px;
		display: inline-block;
		}
		.floatR a, .floatR a:active, .floatR a:active, .floatR a:focus, .floatR a:visited {
			padding: 0;
		} 
	.footerText {
		font: normal 13px Arial;
		line-height: 24px;    
		border-bottom: 1px solid #86bc6e;
		padding: 0 0 10px 0;
		margin: 0 0 10px 0;
		}
		.footerText span.client {
			font: bold 14px Arial;
		}
	.footer_container .ftrBtmBg {
		font-size: 10px;
		background: #fff;
		margin: 0;
		padding: 0;
	}
	.ftrBtm {
		width: 990px;
		margin: 0 auto;
		text-align: left;
		font-size: 10px;
		padding: 10px 0;
		line-height: 18px;
	}
	.ftrBtm a,
	.ftrBtm a:hover,
	.ftrBtm a:link,
	.ftrBtm a:active,
	.ftrBtm a:visited,
	.ftrBtm a:focus {
		color: #636466;
	}
	
/*=====  End of footer  ======*/

a, a:link, a:focus, a:active {
	color: #004157;
}

h1, h2, h3, h4, h5, h6 {
	color: #004157;
}


.footer_top_container {
	background-color: #000;
}

.itemtitle {
    display: inline-block!important;
    width: 80%!important;
}